@font-face {
    font-family: 'futuramedium_condensed';
    src: url('fonts/futura_condensed_medium-webfont.woff2') format('woff2'),
         url('fonts/futura_condensed_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html{
    padding: 0;
    margin: 0;
}

body{
    background: url('images/bg.jpg') no-repeat center center fixed;;
    background-size: cover;
    font-size: 14px;
    font-family: Helvetica;
    background-color: black;
}

.fluid_image_width {
    display: block;
    width: 100%;
    height: auto;
}

.fluid_image_height {
    display: block;
    height: 100%;
    width: auto;
}

.primary-color{
    color: #09589B;
}

.primary-color-bg{
    background-color: #09589B;
}

.second-color-bg{
    background-color: #36928A;
}

.second-color{
    color: #36928A;
}

a{
    color:  #09589B;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

.paper{
    position: relative;
    display: block;
    background-color: white;
    width: 90%;
    max-width: 920px;
    border-radius: 5px;
    margin: 10px auto;
    padding: 10px;
}

.paper-header{
    display: block;
    position: absolute;
    top: 0;;
    right: 0;
    left: 0;
    height: auto;
}

.mask1 {
    -webkit-mask-image: linear-gradient(to top, transparent 25%, black 75%);
    mask-image: linear-gradient(to top, transparent 25%, black 75%);
}

.photo-container{
    display: block;
    position: relative;
    width: 150px;
    height: 150px;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    overflow: hidden;
    background-color: white;
    padding: 5px;

    -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.62); 
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.62);
}

.table{
    display: table;
    width: 100%;
}

.row{
    display: table-row;
}

.cell{
    display: table-cell;
    vertical-align: middle;
}

.company{
    display: block;
}

.position{
    display: block;
}

.left-side{
    position: relative;
    display: block;
    width: 300px;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    margin-top: 100px;
    float: left;
    z-index: 10;
}

.right-side{
    position: relative;
    float: right;
    margin-top: 100px;
}

.name-container{
    position: relative;
    display: block;
    width: 90%;
    margin: -85px auto 40px auto;
}

.name{
    display: block;
    font-size: 32px;
    text-align: center;
    font-weight: bolder;
    margin-bottom: 5px;
    font-family: "futuramedium_condensed";
}

.name-title{
    display: block;
    text-align: center;
    font-family: "futuramedium_condensed";
    font-size: 20px;
}

.icon-side{
    display: block;
    border: 2px solid #09589B;
    color: #09589B;
    text-align: center;
    border-radius: 50%;
    font-size: 32px;
    width: 34px;
    height: 34px;
}

.title-separator{
    display: block;
    padding: 4px;
    color: white;
    font-size: 12px;
    background-color: #09589B;
    width: 100%;
    box-sizing: border-box;
    margin-top: 40px;
}

.contact-table{
    width: 100%;
    margin: 10px auto;
    margin-left: 14px;
}

.contact-cell-icon{
    width: 30px;
    text-align: center;
}

.contact-cell-label{
    padding: 4px 0px;
}

.education{
    display: block;
    margin: 10px 0px 10px 20px;
}

.education-title{
    display: block;
    font-family: "futuramedium_condensed";
    font-size: 22px;
}

.education-school{
    display: block;
}

.education-period{
    display: block;
}

.certified{
    display: block;
    position: relative;
    width: 100%;
    max-width: 250px;
}

.company-title{
    display: block;
    font-family: "futuramedium_condensed";
    font-size: 20px;
    text-align: left;
}

.company-subtitle{
    display: block;
    /*font-family: "futuramedium_condensed";*/
    font-size: 14px;
    text-align: left;
    margin: 2px auto;
}

.company-period{
    width: 150px;
    font-family: "futuramedium_condensed";
    font-size: 16px;
    text-align: right;
}

.company-cell-period{
    width: 150px;
}

.company-title-container{
    display: block;
    color: white;
    padding: 4px 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.company-activities{
    font-display: block;
    padding: 10px;
    background-color: #ECECEC;
}

.company-activities > ul{
    margin: 0;
}

.company-experience{
    display: block;
    margin-bottom: 20px;
}

.company-experience-container{
    display: block;
    z-index: 100;
    position: relative;
}

.experience-header{
    font-size: 130px;
    font-family: "futuramedium_condensed";
    color:rgba(0,0,0,0.6);
    display: block;
    width: 550px;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    right: 0;
    top:-80px;
    z-index: 1;
}

.skills-container{
    display: block;
    position: relative;
    padding-top: 80px;
}

.skills-title{
    display: block;
    position: absolute;
    font-size: 130px;
    font-family: "futuramedium_condensed";
    color:rgba(0,0,0,0.6);
    overflow: hidden;
    white-space: nowrap;
    left: 0px;
    top: 0;
}

.skill-container{
    display: inline-block;
    position: relative;
    background-color: #E1E1E1;
    padding: 8px;
    border-radius: 5px;
    overflow: hidden;
    width: 200px;
    min-height: 337px;
    margin: 2px 5px;

    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.62); 
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.62);
}

.skills-container-2{
    display: block;
    position: relative;
    text-align: center;
}

.skill-header{
    display: block;
    position: relative;
    width: 100%;
    height: 30px;
}

.skill-icon{
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    overflow: hidden;
    border-radius: 50%;
    background-color: #09589B;
    color: white;
    line-height: 32px;
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: normal;
}

.skill-title{
    display: block;
    position: absolute;
    top: 0px;
    left: 25px;
    right: 0;
    color: #09589B;
    border-bottom: 2px solid #09589B;
    padding-left: 12px;
    font-family: "futuramedium_condensed";
    text-align: left;
    font-weight: bolder;
    font-size: 20px;
}

.skill-content{
    display: block;
    position: relative;
    width: 100%;
    text-align: justify;
    margin-top: 15px;
}

.skill-subtitle{
    display: block;
    color:  #36928A;
    font-weight: bolder;
}

.projects-container{
    display: block;
    position: relative;
    text-align: center;
    padding-top: 90px;
    margin-top: 20px;
}

.project-item{
    display: inline-block;
    width: 350px;
    margin: 5px;
    text-align: justify;
}

.project-icon{
    display: block;
    width: 80px;
    height: 80px;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 auto;
}

.project-icon-cell{
    width: 95px;
    vertical-align: top;
    text-align: center;
}

.project-data{
    display: block;
    margin: 2px auto;
    padding: 0 5px;
}

.project-title{
    font-family: "futuramedium_condensed";
    text-align: left;
    font-weight: bolder;
    font-size: 20px;
}

.projects-title{
    display: block;
    position: absolute;
    font-size: 130px;
    font-family: "futuramedium_condensed";
    color:rgba(0,0,0,0.6);
    overflow: hidden;
    white-space: nowrap;
    right: 0px;
    top: 0;
}

.projects-items{
    display: block;
    background-color: white;
    position: relative;
    width: 100%;
    padding-top: 20px;
}